Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc71 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc71"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sink_Server_Client", "Sink_Server\Sink_Server_Client_vc71.vcproj", "{EAC80161-FECA-1BAD-05D8-6031FF62BFF6}"
	ProjectSection(ProjectDependencies) = postProject
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6} = {6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sink_Server_IDL", "Sink_Server\Sink_Server_IDL_vc71.vcproj", "{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sink_Server_Mt_Server", "Sink_Server\Sink_Server_Mt_Server_vc71.vcproj", "{B673BCC9-FECA-1BAD-05D8-6031FF62BFF6}"
	ProjectSection(ProjectDependencies) = postProject
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6} = {6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sink_Server_St_Server", "Sink_Server\Sink_Server_St_Server_vc71.vcproj", "{B66DBCC9-FECA-1BAD-05D8-6031FF62BFF6}"
	ProjectSection(ProjectDependencies) = postProject
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6} = {6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{EAC80161-FECA-1BAD-05D8-6031FF62BFF6}.Debug.ActiveCfg = Debug|Win32
		{EAC80161-FECA-1BAD-05D8-6031FF62BFF6}.Debug.Build.0 = Debug|Win32
		{EAC80161-FECA-1BAD-05D8-6031FF62BFF6}.Release.ActiveCfg = Release|Win32
		{EAC80161-FECA-1BAD-05D8-6031FF62BFF6}.Release.Build.0 = Release|Win32
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}.Debug.ActiveCfg = Debug|Win32
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}.Debug.Build.0 = Debug|Win32
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}.Release.ActiveCfg = Release|Win32
		{6E5FF141-FECA-1BAD-05D8-6031FF62BFF6}.Release.Build.0 = Release|Win32
		{B673BCC9-FECA-1BAD-05D8-6031FF62BFF6}.Debug.ActiveCfg = Debug|Win32
		{B673BCC9-FECA-1BAD-05D8-6031FF62BFF6}.Debug.Build.0 = Debug|Win32
		{B673BCC9-FECA-1BAD-05D8-6031FF62BFF6}.Release.ActiveCfg = Release|Win32
		{B673BCC9-FECA-1BAD-05D8-6031FF62BFF6}.Release.Build.0 = Release|Win32
		{B66DBCC9-FECA-1BAD-05D8-6031FF62BFF6}.Debug.ActiveCfg = Debug|Win32
		{B66DBCC9-FECA-1BAD-05D8-6031FF62BFF6}.Debug.Build.0 = Debug|Win32
		{B66DBCC9-FECA-1BAD-05D8-6031FF62BFF6}.Release.ActiveCfg = Release|Win32
		{B66DBCC9-FECA-1BAD-05D8-6031FF62BFF6}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
